.lesstopmarginh5
{
	margin-top: 3px;
	color: #000000;
}

.faqfltlft
{
	width: 30%;
	/**margin-right: 15px;**/
}

.faq{
    border:1px solid #ccc;
    background-color:#F8F8F9;
    padding:2px 2px 2px 2px;
    margin-bottom:10px;
}

.faq-text{
    width:95%;
    padding:5px 5px 5px 10px;
    }

.faq-button{
    width:30px;
    padding:2px 2px 2px 2px;
    }

.faq h5{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:13px;
}

.faqh3
{
	color: #F58220;
}

.faq ul li
{
	margin-bottom: 5px;
}

